Subject: Interview Schedules for Steven Jacobellis and Jeffrey Snyder
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Jan 2001 05:55:00 -0800 (PST)

Please find the interview packets for the above-referenced candidates.  The 
interviews will occur on Tuesday January 16, 2001.  Please print all 
documents for your reference.  Hardcopies of their resumes will be delivered 
via runner.  If you have any questions, or conflicts of schedule, please do 
not hesitate to contact me.

Shawn Grady
58701